@font-face
{
  font-family: "IcoFont";
  font-weight: normal;
  font-style: "Regular";
  src: url("../fonts/icofont/icofont.woff2") format("woff2"),
  url("../fonts/icofont/icofont.woff") format("woff");
}

.is-icon-social-twitter {
  position: relative;
  left: 1px;
}

.is-icon-social-twitter:before {
  font-family: IcoFont !important;
  content: "\f03d";
}

.dhs-bb .is-icon-social-whatsapp:before {
  content: url('../img/whatsapp-icon-red.svg');
}

.is-icon-social-linkedin:before {
  content: url('../img/linkedin-icon-red.svg');
}